* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Roboto, Arial, sans-serif;
  font-size: 1.4em;
  background-color: #1c1c1c;
  text-align: center;
}

header {
  width: 100%;
  background-color: #f07e19;
  padding: 11px;
}

main {
  padding: 2em 0 0 0;
}

.logo img {
  width: 21%;
  height: auto;
  margin: 4% auto;
}

.head-img {
  max-width: 50%;
  height: auto;
}

h3 {
  margin: 8% auto;
  color: white;
}

.what-group {
  display: grid;
  align-items: start;
  width: 85%;
  text-align: center;
  margin: 0 auto 8%;
}

.what {
  padding: 20px;
  border-radius: 5px;
}

.what p {
  font-size: 2em;
  font-weight: bold;
  margin: 0;
}

.what-dark {
  background-color: #1c1c1c;
  color: #ffffff;
}

.what-light {
  background-color: #ffffff;
  color: #1c1c1c;
}

footer {
  width: 100%;
  height: 32px;
  line-height: 32px;
  color: white;
  text-align: center;
}

footer p {
  font-size: 0.6em;
  margin: 0;
}

@media screen and (min-width: 701px) {
  .what-group {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 700px) {
  .what-group {
    grid-template-columns: 1fr;
  }

  .what {
    text-align: center !important;
  }
}
